uuid: a1c91aa8-2eb2-48f6-afa5-e28ed86c4b35
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.webform
    - node.type.webform_demo_event
  module:
    - webform
_core:
  default_config_hash: tPtl85feamPsree7CheFbYfHO-G3wOrmQsuaxMFvdY0
id: node.webform_demo_event.webform
field_name: webform
entity_type: node
bundle: webform_demo_event
label: Webform
description: ''
required: true
translatable: true
default_value:
  -
    default_data: ''
    status: open
    open: ''
    close: ''
    target_uuid: ''
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: webform
